﻿.container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{border-radius:6px}
.jumbotron .container{max-width:100%}

body .container,
body .container-fluid {
    max-width: 1040px;
}


.collapse {
  display: none;
}


.collapse.in {
  display: block;
}

  .navbar-collapse.collapse {
    display: block !important;
    height: auto !important;
    padding-bottom: 0;
    overflow: visible !important;
  }

.item {
  position: relative;
}

.item:hover {
  cursor: pointer;
}

.item:hover .owl-title {
  -moz-transform: translateY(0);
  -ms-transform: translateY(0);
  -o-transform: translateY(0);
  -webkit-transform: translateY(0);
  transform: translateY(0);
  opacity: .7;
}


.left-sidebar, .right-sidebar {
    width: 208px;
    max-width: 208px;
    vertical-align:top;
    padding: 0;
    padding-bottom: 120px;
}

.noprint{display:none;}


.col-1, .col-2, .col-3 {float:left;}

#page1 .col-2 {width:294px;}


#page1 .col-1 .col-2 {margin-left:21px;width:169px;}



#page1 .col-2 .col-1 {width:176px;}

#page2 .col-2 {width:484px;}

#page3 .col-2 {width:286px;}

#page3 .col-1 .col-2 {width:141px;}

#page4 .col-2 {width:484px;}

#page5 .col-2 {width:232px;}

#page6 .col-2 {width:484px;}


#page6 .col-2 .col-1 {width:210px;}

#page6 .col-2 .col-2 {width:199px;}


#footer_address .address {
	float: left;
	margin: 0  0 0 50px;
}


#footer_address .address p {
	line-height: 18px;
}
.site-title{font-family:noto sans,sans-serif;font-size:22px;font-size:2.2rem;font-weight:700;line-height:1.3636;margin-bottom:0}
.wp-custom-logo .site-title{margin-top:.545454545em}
body,blockquote,blockquote cite,blockquote small,label,a,.site-title a,.site-description,.post-title,.author-heading,.entry-footer,.entry-footer a,.taxonomy-description,.entry-caption,.comment-author,.comment-metadata,.comment-metadata a,.comment-notes,.comment-awaiting-moderation,.no-comments,.site-info,.site-info a,.wp-caption-text,.gallery-caption{color:#000!important}

	

		
		.site-title a,
		.site-description,
		.secondary-toggle:before {
			color: #f9f7ed;
		}


		.site-title a:hover,
		.site-title a:focus {
			color: #f9f7ed; 
			color: rgba( 249, 247, 237, 0.7);
		}


		.site-title a {
			outline-color: #f9f7ed; 
			outline-color: rgba( 249, 247, 237, 0.3);
		}


  .region-user-menu {
    padding-bottom: 3px;
    width: 100%;
    position: relative;
  }


  .region-main-menu .block-simpleads,
  .region-above-main-menu .block-simpleads {
    margin-bottom: 0;
  }


.locations-holder-contained{
	width: 100%;
    margin: 0 auto;
    text-align: center;
	height:auto;
	padding-top: 20px;
	padding-bottom: 20px;
}


.locations-holder{
	width: 100%;
    margin: 0 auto;
    text-align: center;
	height:auto;
	padding-top: 20px;
	padding-bottom: 20px;
}


.locations-holder-mod{
	width: 100%;
    margin: 0 auto;
    text-align: center;
	height:auto;
	padding-top: 20px;
	padding-bottom: 20px;
}

.content-container, .main-container {background-color: #fff;}




 .main-container .product-view .product-shop { 
	position: relative; z-index: 0; float: none; width: auto; overflow: hidden; margin: 0;
	
		left: -5px;
		padding-left: 5px;
}


	
	.main-container .product-view .product-img-box {width: auto; max-width: 40%;}

.navbar-header a{
	font-size: 20px;
	color: #ffffff !important;
	letter-spacing: 1px;
	font-weight: bold;
}

    .navbar-header {
        float: none;
    }

.light-menu .navbar-header a{
	font-size: 20px;
	color: #07253F !important;
	letter-spacing: 1px;
	font-weight: bold;
}
.wpb_column .wpb_wrapper .wpb_teaser_grid{float:none}




#haut_site
{
    clear: both;
	margin: auto;
	width: 950px;
}


  
  #menu_top_header, #haut_site, #barre_info, #bloc_center, .middle_bloc_center, #top_bloc_center,
  #middle_bloc_center, #corps_recherche_top, #top_menu_recherche_top, #middle_menu_recherche_top,
  .middle_menu_recherche_top, #bottom_menu_recherche_top, #corps, .corps_both, #search_top, #bottom_bloc_center {
    width: 748px; }
